@charset "UTF-8";
body {
    width: 800px;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1.em;
    font-size: 1em;
}
.header {
    background-image: url(Images/header.jpg);
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    text-align: left;
    margin-top: 0px;
    font-size: 68px;
    width: 800px;
    height: 300px;
    margin-bottom: 36px;
    padding-top: 15px;
}
.header h1 {
    margin-top: 240px;
    color: rgba(255,255,255,1.00);
}
.stylesnav ul {
    list-style-type: none;
    color: rgba(0,0,0,1.00);
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    background-color: rgba(250,239,223,1.00);
    font-size: 1.2em;
    margin-bottom: 34px;
}

.stylesnav ul li {
    color: rgba(6,19,2,1.00);
    text-align: center;
    display: inline-block;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
    margin-left: 93px;
    text-decoration: none;
    background-color: rgba(234,216,191,0.59);
}
p {
    text-indent: 66px;
    width: 800px;
    line-height: 27px;
    margin-bottom: 19px;
}
section aside {
    width: 800px;
    font-style: italic;
    margin-top: 8px;
    margin-bottom: 55px;
}
h2 {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    text-align: center;
    width: 800px;
    background-color: rgba(243,214,229,1.00);
    margin-bottom: 11px;
    font-size: 1.2em;
}
section ul  {
    width: 791px;
    list-style-type: none;
    text-align: left;
    font-style: italic;
    padding-bottom: 40px;
    line-height: 27px;
}
footer ul li {
    text-align: center;
}
}
